/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}

table{border-collapse:collapse;border-spacing:0;}
.table{overflow: hidden;padding-bottom: 30px;}
.bottom_list{width: 1200px;overflow: hidden;margin: 0 auto;padding-bottom: 30px;}
.bottom_list a { float: right; width: 590px;}
.bottom_list a:first-child { float: left; }
.tongguan{overflow: hidden;    position: absolute;
    top: 105px;
    z-index: 10000;
}
w.f-cf { zoom: 1; }
a.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl { float: left; }
.f-fr { float: right; }

/* 整体布局 */
body,.tables { min-width: 1200px;  }
.typePage { width: 1000px; margin: 0 auto;padding-bottom:60px; }


/* 内容 */
.cjfw_banner{
    height: 380px;
    width: 100%;
   /*  background: url(banner.jpg) no-repeat center center; */
   background: url(/uiFramework/commonResource/image/2025111116282987063.jpg) no-repeat center center;
}


.bannerNav {float:right; display:block; background: url(nav_bg.png) no-repeat right bottom; background-size: 100% 100%;
    margin-top:214px;
}
.bannerNav .txt{line-height: 36px;font-size:16px;color:#fff;}

.PicBox{width:1200px; margin:56px auto;}
.Piclink{display:flex; justify-content:space-between; align-items:center;}
.Piclink:after{content:".";display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.Piclink .picBoxInfo{height:320px;background-color:#f7f2f2;margin:0 auto;width: 230px;text-align:left;}
.Piclink .picBoxInfo p { font-size:18px; margin:26px 17px 0px 10px; color: #224c62; }
.Piclink .picBoxInfo p a{ font-size:18px; color: #224c62;}
.Piclink .picBoxInfo span {font-size:16px; background-color: #224c62; margin:26px 5px 25px 16px;}
.Piclink .picBoxInfo ol {padding: 18px 0 0 35px;}
.Piclink .picBoxInfo ol li a {display: inline-block;max-width: 300px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 20px;background: url(dot.gif) no-repeat left center;font-size: 16px;line-height: 30px;color:#555;}
.Piclink .picBoxInfo ol li a:hover {color: #0038a7;}
.Piclink .picBoxInfo .left_jkpic{text-align:center; padding-top:27%; }
.Piclink .picBoxInfo .mid_ckpic{text-align:center; margin-top:40px;}
.Piclink .picBoxInfo .mid_ckpic img{text-align:center; padding-top:10px;}
.Piclink .picBoxInfo .mid_ckpicxt{background-color: #035282; margin:10px 17px 22px 17px; text-align:center;}
.Piclink .picBoxInfo .right_ckpic {text-align:center; padding:16px;background-color: #035282; margin:17px;}


.Piclink .picBoxInfo1{background-color:#4f81bd; height:100px; border:2px solid #000; border-radius:20px;  margin:0 auto; width:200px;text-align:center;position:relative;}
.Piclink .picBoxInfo1 .PicBoxTxt1 span{font-size:26px; font-family:"Microsoft Yahei","雅黑","宋体",arial,verdana,sans-serif; line-height:50px;}
.Piclink .picBoxInfo1:hover *{color:#fff;}



.tables{  margin-bottom:45px;}
.tables p{ max-width:1000px; margin:10px auto;}
.tables p img{width:100%;}
.col-row {
    margin-top: 38px;
    margin-bottom: 38px;
}
.col {
    width: 49%;
}
.col-title {
    height: 52px;
    border-bottom: 3px solid #0038a7;
    line-height: 52px;

}
.col-title .txt1 {
    float: left;
    font-size: 22px;
    color: #0038a7;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(more.gif) no-repeat left center;
    font-size: 16px;
}
.col-title .txt {

    float: right;
    font-size: 16px;
    margin:0 20px;
}

.col-list {
    height:250px;
    background: #f7f7f7;
}
.col-list ol {
    padding: 20px 0 0 25px;
}
.col-list ol li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 420px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(dot.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #0038a7;
}